Table of Contents

Module: xml_writer | ../bkchem/xml_writer.py
--- | ---
provides exporters to XML formats (SVG for now)
Functions |
--- | ---
list_to_svg_points
| list_to_svg_points
    list_to_svg_points ( l )
Classes |
SVG_writer |
XML_writer | This is abstract class that serves as parent for specialized writters - CDML, SVG ...

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1